Page MenuHomePhabricator

Convert tracking task (Bengali projects) T42760 to tag
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 28 2016, 11:32 AM

As per guidelines, tags must be proposed and discussed before its creation so if you wish to propose migrating those I'd say to open a task for each of those tracking bugs asking to migrate them to Tag, unless @Aklapper thinks otherwise :)

Aklapper renamed this task from Convert tracking TT42760 to tag to Convert tracking T42760 to tag.Nov 30 2016, 11:08 AM
Aklapper renamed this task from Convert tracking T42760 to tag to Convert tracking task (Bengali projects) T42760 to tag.Nov 30 2016, 11:14 AM
Aklapper updated the task description. (Show Details)
Aklapper awarded a token.
MarcoAurelio closed this task as Resolved.Dec 13 2016, 10:33 AM

Transition completed. See Bengali-Sites. Sorry for the flood.

Yeah... Will need to keep an eye on this as it's likely to have the same problems as Wiktionary and another one I've forgotten

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptMar 11 2019, 12:45 AM